Вопрос к знатокам. Последние примерно полгода при обновлении через GUI требует вставить диск с дистрибутивом. Ране за Tumbleweed такого не замечалось. Почему так?